<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="280"><b>Expert Judiciaire :</b></td><td width="220"><b>Declaration de sinistre judiciaire</b></td><td width="200">id sinistre : {{ sinistre.id }}</td>
        </tr>
        <tr></tr>
        <tr>
            <td>{{ sinistre.judiciaire.expert_judiciaire.nom }}</td><td>Affaire :</td><td>{{ sinistre.affaire.libelle }} </td>
        </tr>
        <tr>
            <td rowspan="5">{{ sinistre.judiciaire.expert_judiciaire.adresse|nl2br }}<br>{{ sinistre.judiciaire.expert_judiciaire.telephone }}</td><td>Missions :</td><td>{{ sinistre.affaire.missions }} </td>
        </tr>
        <tr>
            <td>N° Affaire :</td><td>{{ sinistre.affaire.code }} </td>
        </tr>
        <tr>
            <td>Ref assureur QC:</td><td>{{ sinistre.ref_asqua }} </td>
        </tr>
        <tr><td colspan="3"><br><br></td></tr>
        <tr>
            <td colspan="3">
                Bonjour,<br><br>

                Concernant le sinistre référencé ci-dessus qui est déjà l'objet d'un contentieux amiable, nous vous prions de trouver en fichier joint le document suivant :<br>
                {% if not preview %}
                    {% for doc in docs %}
            <li>{{ doc.nom }}</li>
            {% endfor %}
        {% else %}
        <ul id="list_docs_mail"><i style="color: darkorange">Sélectionnez les documents dans la partie 'pièces jointes'</i></ul>
    {% endif %}

    <br>
    Nous vous remercions de bien vouloir régulariser la présente déclaration de sinistre auprès de nos assureurs.<br>
    Merci de nous confirmer votre référence dossier déjà existante dans nos bases, ou de la modifier le cas échéant:<br>
    Votre référence dossier actuelle : <b>{{ sinistre.ref_asqua }}</b><br>
    Modifier la référence dossier : <a href='http://mlb.qualigroup.net/gaia_sinistre/statuts/mails_c/asqua/{{ sinistre.id }}/{{ post.token_asqua }}'>http://mlb.qualigroup.net/gaia_sinistre/statuts/mails_c/asqua/{{ sinistre.id }}/{{ post.token_asqua }}</a>
    <br><br>
    Bien cordialement
    <br><br>
    {{ from.nom }}
    <br>
    {{from.role }}<br><br>
    <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
    </td>
    </tr>
    </tbody>
</table>
{% if preview %}
    <script>
        $(document).ready(function () {
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail', 3);

            $(document).on('docsUpdated', '#docs_list', function () {
                var docs_s = qcDocs.getList();
                $('#list_docs_mail').empty();
                for (var doc in docs_s) {
                    doc = docs_s[doc];
                    var str = "<li>" + doc.nom + "</li>";
                    $('#list_docs_mail').append(str);
                }
            });
        });
    </script>
{% endif %}